/********** Template CSS **********/


:root {
    --primary: #06BBCC;
    --light: #F0FBFC;
    --dark: #181d38;
}

html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.chatbox-open {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}



.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }

    .row3 {
        display: flex;
      }

      .row4 {
        display: flex;
      }
      
      
      /* Create two equal columns that sits next to each other */
      .column3 {
        flex: 50%;
        padding: 10px;
      }
     
}

h5{
    font-size: 2.5vh;
}

.event-carousel-item {
    margin-left: 20px;
    scale: 0.9;
}


/*** Header carousel ***/
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
.menu{
    width: 10dp;
}

.menu ul{
    width: 10%;
    margin-left: 20px;
}


 .menu li {
    display:inline-block;
    margin:0;
    padding:0;
    height:4.3em;
    width: 100%;
    line-height:4.3em;
    text-align: start;

 }
 
 .menu li>div {
    display:none;
    visibility:hidden;
    position:absolute;
    padding:10;
    background:var(--primary);
    z-index:1000;
    transition:display 0.26s ease;
 }
 
 .menu li:hover>div {
    display:table;
    visibility:visible;
    max-width:100%;
 }

 .sub-column a{
    color: white;
 }
 
 .sub-column a:active{
    color: black;
 }

 .menu ul li a {
    display:block;
    margin:0;
    padding:0 3em;
    text-transform:uppercase;
    color: #000;
    transition:background-color 0.26s ease;
 }
 
 .menu ul li.switcher {
    display:none;
 }

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(100%);
    display: flex;
    flex-direction: column;
    margin-top: 70px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next{
    margin: 7px 0;
    width: 180%;
    height: 180%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 120%;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(24, 29, 56, .7), rgba(24, 29, 56, .7)), url(../img/carousel-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(15, 23, 43, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 5px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}


/*** Service ***/
.service-item {
    background: var(--light);
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    background: var(--primary);
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: var(--light) !important;
}


/*** Categories & Courses ***/
.category img,
.course-item img {
    transition: .5s;
}

.category a:hover img,
.course-item:hover img {
    transform: scale(1.1);
}


/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}



@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
    height: 800px;
    font-family: "adobe-garamond-pro";
    font-size: 1.1em;

}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
    height: 800px;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
    height: 800px;

}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

h2{
padding-left: 20dp;
}
.container-fluid py-6 {
	position: relative;
	max-width: 500px;
	height: 100px; 
	margin: 1em auto;
	border: 1px solid black;
	overflow-x: hidden;
	overflow-y: hidden;
}

.accordionn {
    background-color: #F0FBFC;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  .accordionn:hover {
    background-color: #06BBCC;
    color: white;
  }

 
  .accordionn:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }


  .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }


  .FAQ{
    width: 85%;
    margin: 0 auto;

}

ul.checkmark li{
	font-size: 16px;
	list-style-type: none;
    margin-bottom: 1em;
	padding: .25em 0 0 2.5em;
	position: relative;
    text-align: left;
}
    ul.checkmark li:before{
	
		content: " ";
		display: block;
		border: solid .8em rgb(27, 195, 57);
		border-radius: .8em;
		height: 0;
		width: 0;
		position: absolute;
		left: 0.4em;
		top: 40%;
		margin-top: -.5em;
    }
        ul.checkmark li:after{
	    content: " ";
		display: block;
		width: .3em;
		height: .6em;
		border: solid #fff;
		border-width: 0 .2em .2em 0;
		position: absolute;
		left: 1em;
		top: 40%;
		margin-top: -.2em;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);

}

.event__item {
	-webkit-box-shadow: 0 3px 15px rgba(22,41,124,.1);
	box-shadow: 0 3px 15px rgba(22,41,124,.1);
	margin-left: 35px;
}

.event__item__pic {
	height: 350px;
	position: relative;
	background-size: contain;
}

.event__item:hover .event__item__pic {
	transform: scale(1.1);
}

.event__item__pic .tag-date {
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	text-align: center;
}

.event__item__pic .tag-date span {
	font-size: 15px;
	color: #fff;
	display: inline-block;
	background: var(--primary);
	padding: 12px 10px 9px 10px;
	text-align: center;
	font-family: "Lato",sans-serif;
}

.event__item__text {
	text-align: center;
	padding: 0 10px 25px;
}

.event__item__text h4 {
	font-size: 20px;
	font-weight: 700;
	color: #111;
	margin-bottom: 10px;
}

.event__item__text p {
	color: #888;
	margin-bottom: 0;
}

.event__item__text p i {
	color: var(--primary);
	margin-right: 8px;
	font-size: 17px;
}

.course-item{
    height: 800px;
}

.testimonial-item{
    background-color: #F0FBFC;
}

.testimonial-item p{
    text-align: center;
}

.service-item{
    height: 450px;
    text-align: left;
}

.chatwindow {
    margin: 0;
    padding: 0;
    font-family: "Lato", sans-serif;
    background-color: #f6f7f9;
}
h1 {
    margin: 0;
    font-size: 4vw;
    line-height: 1;
}
.display-3{font-size:calc(1rem);font-weight:800;line-height:1.2}@media (min-width: 1200px){.display-3{font-size:3rem}}
button {
    color: inherit;
    background-color: transparent;
    border: 0;
    outline: 0 !important;
    cursor: pointer;
}
button.chatbox-open {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 52px;
    height: 52px;
    color: #fff;
    background-color: #06BBCC;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: 12px 15px 20px 0 rgba(46, 61, 73, 0.15);
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    margin: 16px;
}
button.chatbox-close {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 52px;
    height: 52px;
    color: #fff;
    background-color: #06BBCC;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: 12px 15px 20px 0 rgba(46, 61, 73, 0.15);
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    margin: 16px calc(2 * 16px + 52px) 16px 16px;
}
textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    height: calc(16px + 16px / 2);
    padding: 0 calc(16px / 2);
    font-family: inherit;
    font-size: 16px;
    line-height: calc(16px + 16px / 2);
    color: #888;
    background-color: none;
    border: 0;
    outline: 0 !important;
    resize: none;
    overflow: hidden;
}
textarea::placeholder {
    color: #888;
}
.chatbox-popup {
    display: flex;
    position: absolute;
    box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, 0.2);
    flex-direction: column;
    bottom: calc(2 * 16px + 52px);
    right: 16px;
    width: 377px;
    height: auto;
    background-color: #fff;
    border-radius: 16px;
}
.chatbox-popup .chatbox-popup__header {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 16px;
    color: #fff;
    background-color: #06BBCC;
    align-items: center;
    justify-content: space-around;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}
.chatbox-popup .chatbox-popup__header .chatbox-popup__avatar {
    margin-top: -32px;
    background-color: #06BBCC;
    border: 5px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
}
.chatbox-popup .chatbox-popup__main {
    box-sizing: border-box;
    width: 100%;
    padding: calc(2 * 16px) 16px;
    line-height: calc(16px + 16px / 2);
    color: #888;
    text-align: center;
}
.chatbox-popup .chatbox-popup__footer {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 16px;
    border-top: 1px solid #ddd;
    align-items: center;
    justify-content: space-around;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}
.chatbox-panel {
    display: flex;
    position: absolute;
    box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, 0.2);
    flex-direction: column;
    top: 0;
    right: 0;
    bottom: 0;
    width: 377px;
    background-color: #fff;
}
.chatbox-panel .chatbox-panel__header {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 16px;
    color: #fff;
    background-color: #06BBCC;
    align-items: center;
    justify-content: space-around;
    flex: 0 0 auto;
}
.chatbox-panel .chatbox-panel__main {
    box-sizing: border-box;
    width: 100%;
    padding: calc(2 * 16px) 16px;
    line-height: calc(16px + 16px / 2);
    color: #888;
    text-align: center;
    flex: 1 1 auto;
}
.chatbox-panel .chatbox-panel__footer {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    padding: 16px;
    border-top: 1px solid #ddd;
    align-items: center;
    justify-content: space-around;
    flex: 0 0 auto;
}

.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);

}

.styled-table thead tr {
    background-color: #06BBCC;
    color: #ffffff;
    text-align: left;

}

.styled-table th,
.styled-table td {
    padding: 12px 15px;


}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;

}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;

}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #06BBCC;

}

.leftvalue {
    border-right: 0.5px solid #ffffff;

}

.styled-table td {

    border-right: 0.5px solid #06BBCC;

}

:root {
    --surface-color: #fff;
    --curve: 40;
  }
  
  * {
    box-sizing: border-box;
  }
  
  body {
    font-family: 'Noto Sans JP', sans-serif;
    background-color: #fef8f8;
  }
  
  .cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 2rem;
    margin: 4rem 5vw;
    padding: 0;
    list-style-type: none;
  }
  
  .card {
    position: relative;
    display: block;
    height: 100%;  
    border-radius: calc(var(--curve) * 1px);
    overflow: hidden;
    text-decoration: none;
  }

  .card1 {
    position: relative;
    display: block;
    height: 100%;  
    overflow: hidden;
    text-decoration: none;
  }
  
  .card__image {      
    width: 100%;
    height: auto;
  }
  
  .card__overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;      
    border-radius: calc(var(--curve) * 1px);    
    background-color: var(--surface-color);      
    transform: translateY(100%);
    transition: .2s ease-in-out;
  }
  
  .card:hover .card__overlay {
    transform: translateY(0);
  }
  
  .card__header {
    position: relative;
    display: flex;
    align-items: center;
    gap: 2em;
    padding: 2em;
    border-radius: calc(var(--curve) * 1px) 0 0 0;    
    background-color: var(--surface-color);
    transform: translateY(-100%);
    transition: .2s ease-in-out;
  }
  
  .card__arc {
    width: 80px;
    height: 80px;
    position: absolute;
    bottom: 100%;
    right: 0;      
    z-index: 1;
  }
  
  .card__arc path {
    fill: var(--surface-color);
    d: path("M 40 80 c 22 0 40 -22 40 -40 v 40 Z");
  }       
  
  .card:hover .card__header {
    transform: translateY(0);
  }
  
  .card__thumb {
    flex-shrink: 0;
    width: 50px;
    height: 50px;      
    border-radius: 50%;      
  }
  
  .card__title {
    font-size: 1.25em;
    margin: 0 0 .3em;
    color: #6A515E;
  }
  
  .card__tagline {
    display: block;
    margin: 1em 0;
    font-family: "MockFlowFont";  
    font-size: .8em; 
    color: #06BBCC;  
  }
  
  .card__status {
    font-size: .8em;
    color: #06BBCC;
  }
  
  .card__description {
    padding: 0 2em 2em;
    margin: 0;
    color: #06BBCC;
    font-family: "MockFlowFont";   
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  } 
  
.demo{ background-color: #EBE8EE; }
.counter{
text-align-last: center;
max-height: 210px;
padding-top: 7px 4px 0;
margin-bottom: 50px;
margin-top: 50px;
position: relative;
z-index:1;
}
.counter:before{
content: '';
background-color: #fff;
height: 157px;
width: 157px;
border-radius: 15px;
border: 5px solid #fff;
box-shadow: 0 0 20px rgba(8, 117, 181, 0.3) inset;
transform: translateX(-50%) translateY(-50%) rotate(45deg);
position: absolute;
left: 50%;
top: 50%;
z-index: -1;
}
.counter .counter-icon{
color: #fff;
background: linear-gradient(#bbdfe2,#bbdfe2);
line-height: 70px;
font-size: 35px;
height: 70px;
width: 70px;
margin: 0 auto 8px;
border-radius: 19px 0 50px;
transform: rotate(45deg);
}
.counter .counter-icon i{ transform: rotate(-45deg); }
.counter .counter-value{
font-size: 15px;
font-weight: 700;
letter-spacing: 1px;
margin: 0 0 13px 0;
display: block;
}
.counter h3{
color: #000;
background: linear-gradient(#bbdfe2,#06BBCC);
font-size: 18px;
font-weight: 600;
letter-spacing: 1px;
text-transform: capitalize;
padding: 10px 5px;
margin: 0;
border-radius: 0 0 20px 20px;
position: relative;
}
.counter h3:before,
.counter h3:after{
content: "";
background: linear-gradient(to right bottom, transparent 49%,#06BBCC 50%);
width: 20px;
height: 20px;
position: absolute;
top: -20px;
left: 0;
z-index: -2;
}
.counter h3:after{
transform: rotateY(180deg);
left: auto;
right: 0;
}
.counter.purple .counter-icon,
.counter.purple h3{
background: linear-gradient(#d2f087,#d2f087);
}
.counter.purple h3:before,
.counter.purple h3:after{
background: linear-gradient(to right bottom,transparent 49%,#aff400 50%);
}
.counter.blue .counter-icon,
.counter.blue h3{
background: linear-gradient(#00BCF9,#027AF6);
}
.counter.blue h3:before,
.counter.blue h3:after{
background: linear-gradient(to right bottom,transparent 49%,#0466c9 50%);
}
.counter.green .counter-icon,
.counter.green h3{
background: linear-gradient(#A8D92E,#698d0d);
}
.counter.green h3:before,
.counter.green h3:after{
background: linear-gradient(to right bottom,transparent 49%,#A8D92E 50%);
}
@media screen and (max-width:990px){
.counter{ margin-bottom: 40px; }
}


  .register {
    box-sizing: border-box;
  }
  
  /* Add padding to containers */
  .container1 {
    padding: 16px;
    background-color: white;
  }
  
  /* Full-width input fields */
  input[type=text], input[type=password] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background:#F0FBFC ;
  }
  
  input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    outline: none;
  }
  
  /* Overwrite default styles of hr */
  hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
  }
  
  /* Set a style for the submit button */
  .registerbtn {
    background-color: #06BBCC;
    color: white;
    padding: 16px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
  }
  
  .registerbtn:hover {
    opacity: 1;
  }

  .loginbtn {
    background-color: #06BBCC;
    color: white;
    padding: 16px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
  }
  
  .loginbtn:hover {
    opacity: 1;
  }
  
  

  
  /* Set a grey background color and center the text of the "sign in" section */
  .signin {
    background-color: #F0FBFC;
    text-align: center;
  }

  .login{
      display: none;
  }

  
.styled-table-syllabus {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    font-size: 0.9em;
    font-family: sans-serif;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    float: left;

}

.styled-table-syllabus thead tr {
    background-color: #06BBCC;
    color: #ffffff;
    text-align: left;

}

.styled-table-syllabus th,
.styled-table-syllabus td {
    padding: 12px 15px;


}

.styled-table-syllabus tbody tr {
    border-bottom: 1px solid #dddddd;

}

.styled-table-syllabus tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;

}

.styled-table-syllabus tbody tr:last-of-type {
    border-bottom: 2px solid #06BBCC;

}

.leftvalue {
    border-right: 0.5px solid #ffffff;

}

.styled-table-syllabus td {

    border-right: 0.5px solid #06BBCC;

}

.buttons{
      font-size: 22px;
      margin-top: 2%;
      margin-left: 4.2%;
  }
  
  .fa:hover{
      color: darkcyan;
  }
  
  .container{
    display: flex;
    flex-flow: column nowrap;
  }

  .container2 {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
 }
 
 .centered-div {
    width: 80%;
    margin: 10px;
    padding: 5px;
    color: white;
 }
  /*CSS Grid*/
  .section-grid{
     display: flex; 
     padding-left: 25px;
     padding-right: 25px;
  }
  .grid-prod{
    flex: 1 1 auto;
    display: flex; 
    flex-flow: row wrap;  
  }
  .prod-grid{
    flex: 1 1 25%;
    margin:2%;
    padding:12px;
    border: 2px solid #000;
  }
  
  .prod-grid img{
    width:100%;
  }
  h3, p{
    text-align: left;
    line-height: 1.5;
    letter-spacing: 1px;
  }

  .prod-grid ul li a:active{
    color:darkcyan;
  }


  button{
    float: right;
  }
  
  /*CSS List*/
  .section-list{
     display: flex; 
     padding: 2% 4%; 
  }

  .subHeading{
    font-size: 15px;
  }

  table {
    width: 100%;
    margin: 10px 10px;
    border:2px solid #000;
    border-collapse: collapse;
    border-spacing: 0;
  }
  table tr td {
    padding: 10px;
    border-top: 2px solid #000;
  }
  tr td img{
    width:100%;
  }
  .btn-list{
      background: darkcyan;
      border: 1px solid darkcyan;
      border-radius: 6px;
      color: white;
      font-size: 22px;
      width: 200px;
      height: 40px;
      position: right;
      margin: 10px; 
      margin-top: 10%;
      letter-spacing: 1px;
      display: inline-block;
      
  }
  .btn-list:hover{
      background: white;
      border: 2px solid darkcyan;
      
      color: darkcyan;
  
      margin: 10%; 
  
  }
  button{
    float: right;
  }
  
  @media (min-width : 300px) and (max-width : 480px) {
    fs-5{font-size:0.1rem !important}
    .section-list, .buttons{
      display: none;
    }

    .navbar-brand{
        margin-left: -15%;
    }
    
    .subHeading{
        font-size: 14px;
      }
  }
  .navbar-brand{
    margin-left: -2%;
}

  
  /* Create two equal columns that floats next to each other */
  .column1 {
    float: left;
    width: 40%;
    padding: 10px;
     /* Should be removed. Only for demonstration */
  }
  
  .column2 {
    float: left;
    width: 60%;
    padding: 10px;
    margin-left: -50px;
     /* Should be removed. Only for demonstration */
  }
  /* Clear floats after the columns */
  .row1:after {
    content: "";
    display: table;
    clear: both;
  }

   .categoryImages{
    margin-left: 0%;
  } 
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 650px) {
    
    .column1 {
      width: 100%;
    }

  .image1{
    height: 50%;
    width: 100%;
  }
.styled-table-syllabus th,
.styled-table-syllabus td {
    padding: 2px 5px;
}
.service-item {
    background: var(--light);
    transition: none;
}
@keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0);
        opacity: 1;

    }

    to {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0);
        opacity: 1;

    }

    to {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}
.styled-table th,
.styled-table td {
    padding: 2px 5px;


}

.navbar-brand{
    margin-left: -5%;
}

.subHeading{
    font-size: 12px;
  }

  .categoryImages{
    align-items: center;
  }

 
} 

/* Animation */



@keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0);
    }

    to {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0);
    }

    to {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

.subItem{
    background-color: #06BBCC;
    border: 1px solid;
    border-color: black;
    color: white;
    padding: 40px;
    text-align: center;
    border-radius: 5px;
    margin: 10px;
    height: 110px;
}

.paperheading{
    padding: 20px;
    font-size: 20px
}

.subItem1{
    background-color: #06BBCC;
    border: 1px solid;
    border-color: black;
    color: white;
    text-align: center;
    border-radius: 5px;
    margin: 10px;
    height: 40px;
    padding-top: 10px;
}

.textsub {
    color: white;
}

.examPapers{
    padding-bottom: 20px;
    font-size: 25px;
    margin-left: 10px;
}

.row4{
    border: solid;
    border-width:2px;
}

.mainHeading {
    padding-bottom: 20px;
    font-size: 30px;
    margin-top: 40px;
}

.subItem1text{
    color: white;  
}

.Subitembutton{
    background-color: #03383d; 
    border-radius: 5px;
    color: white;
    padding: 6px;
}

.subItem1:hover{
    background-color: #03383d;
    border: 1px solid;
    border-color: black;
    color: white;
    text-align: center;
    border-radius: 5px;
    margin: 10px;
    height: 40px;
    padding-top: 10px;
}

.subItem:hover{
    background-color: #03383d;
}

@media screen and (max-width: 550px) {
    .servicesItemsSection {
        display: none;
    }
}

.intl-tel-input,
.iti{
  width: 100%;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px 19px;
    font-size: 1rem;
    line-height: 1.4;
    color: #475F7B;
    background-color: #FFF;
    border: 1px solid #DFE3E7;
    border-radius: .267rem;
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control:focus {
    color: #475F7B;
    background-color: #FFF;
    border-color: #5A8DEE;
    outline: 0;
    box-shadow: 0 3px 8px 0 rgb(0 0 0 / 10%);
}

.select-menu {
    cursor: pointer;
    position: relative;
    margin-bottom: 15px;
    width: 100%;
    border: 0;
  }
  
  .select {
    background-color: #F0FBFC;
    width:100%;
    padding: 20px;
    color: #4a4646;
    font-weight: 500;
    border-radius: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-color: transparent;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  
  .videos {
	padding-bottom: 90px;
}

.videos__large__item {
	height: 585px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 30px;
}

.videos__large__item .play-btn {
	height: 50px;
	width: 50px;
	background: var(--primary);
	border-radius: 50%;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
	display: inline-block;
	color: #fff;
}

.videos__large__item__text {
	background: rgba(7,14,38,.7);
	padding: 25px 30px 25px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.videos__large__item__text h4 {
	color: #fff;
	font-weight: 700;
}

.videos__large__item__text ul li {
	font-size: 13px;
	list-style: none;
	display: inline-block;
	margin-right: 18px;
	color: #fff;
	position: relative;
}

.videos__large__item__text ul li:after {
	position: absolute;
	right: -12px;
	top: 2px;
	height: 17px;
	width: 1px;
	background: #fff;
	content: "";
}

.videos__large__item__text ul li:last-child {
	margin-right: 0;
}

.videos__large__item__text ul li:last-child:after {
	display: none;
}
  

.section-title.center-title {
	text-align: center;
}

.videos__slider .col-lg-3 {
	max-width: 100%;
}

.videos__item__pic {
	height: 150px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.videos__item__pic .play-btn {
	height: 40px;
	width: 40px;
	background: var(--primary);
	border-radius: 50%;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	color: #fff;
}

.videos__item__text {
	padding-top: 20px;
}

.videos__item__text h5 {
	color: #111;
	font-weight: 700;
	line-height: 26px;
	margin-bottom: 5px;
	font-weight: 10px;
}

.videos__item__text ul li {
	font-size: 10px;
	list-style: none;
	display: inline-block;
	margin-right: 8px;
	color: var(--primary);
	position: relative;
}

.videos__item__text ul li:after {
	position: absolute;
	right: -12px;
	top: 2px;
	height: 17px;
	width: 1px;
	background: #888;
	content: "";
}

.videos__item__text ul li:last-child {
	margin-right: 0;
	color: #888;
}

.videos__item__text ul li:last-child:after {
	display: none;
}